{
  "Entries":[
    {
      "ID":1, "FlElementSameCefficient":1000, "FlElementAllSameCefficient":500, "FlHeroineSameCefficient":1000, "MySpotMaxCost":100, "SpotCharacterMax":6, "ContactMax":2, "ContactUpdateInterval":21600, "BossExpeditionSpawn":259200
    }
  ]
}